contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0253753.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/4xsw-e696
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/253753
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/253753
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0203/0253753/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0253753/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of total alkalinity, pH
      on total scale, water temperature, salinity, silicate, nitrate, phosphate, delta
      C13, and other measurements collected during the CCGS Amundsen GEOTRACES cruise
      ArcticNet1503 (EXPOCODE 18DL20150905) in the Arctic Ocean and Northwestern Passages
      from 2015-09-05 to 2015-10-01.
    fr: This dataset includes discrete profile measurements of total alkalinity, pH
      on total scale, water temperature, salinity, silicate, nitrate, phosphate, delta
      C13, and other measurements collected during the CCGS Amundsen GEOTRACES cruise
      ArcticNet1503 (EXPOCODE 18DL20150905) in the Arctic Ocean and Northwestern Passages
      from 2015-09-05 to 2015-10-01. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0253753', 18DL20150905, ALKALI, AUTOANALYZER > AUTOANALYZER, 'Amundsen
          (call sign: CGDT, ICES code: 18DL, 2003-)', Arctic Ocean, ArcticNet1503,
        CCGS Amundsen, CTD, 'CTD > Conductivity, Temperature, Depth', CTDSAL, CTDTMP,
        Canadian Archipelago, 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research
          Kiel, Germany', DELC13, DELTA CARBON-13, Dalhousie University, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          SILICATE, GEOMAR Helmholtz Centre for Ocean Research Kiel, GEOTRACES, GLOBAL
          OCEAN DATA ANALYSIS PROJECT (GLODAP), GLODAP > Global Ocean Data Analysis
          Project, 'IPY-GEOTRACES > International Polar Year GEOTRACES: An international
          study of the biogeochemical cycles of Trace Elements and Isotopes in the
          Arctic and Southern Oceans', NISKIN BOTTLES, NITRAT, NITRATE, Niskin bottle,
        Northwestern Passages, OCEAN > ARCTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, SALINOMETERS, SILCAT, Ships, TEMPERATURE SENSORS
          > TEMPERATURE SENSORS, The University of British Columbia, chemical, discrete
          sample, nutrient autoanalyzer, profile, salinometer, silicate, temperature
          sensor, titrator]
      fr: [0253753 (FR), 18DL20150905 (FR), ALKALI (FR), AUTOANALYZER > AUTOANALYZER
          (FR), 'Amundsen (call sign: CGDT, ICES code: 18DL, 2003-) (FR)', Arctic
          Ocean (FR), ArcticNet1503 (FR), CCGS Amundsen (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDSAL (FR), CTDTMP (FR), Canadian Archipelago
          (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany
          (FR)', DELC13 (FR), DELTA CARBON-13 (FR), Dalhousie University (FR), Discrete
          measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE (FR), GEOMAR Helmholtz Centre for Ocean Research Kiel
          (FR), GEOTRACES (FR), GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP) (FR),
        GLODAP > Global Ocean Data Analysis Project (FR), 'IPY-GEOTRACES > International
          Polar Year GEOTRACES: An international study of the biogeochemical cycles
          of Trace Elements and Isotopes in the Arctic and Southern Oceans (FR)',
        NISKIN BOTTLES (FR), NITRAT (FR), NITRATE (FR), Niskin bottle (FR), Northwestern
          Passages (FR), OCEAN > ARCTIC OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), SALINOMETERS (FR), SILCAT (FR), Ships
          (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), The University of
          British Columbia (FR), chemical (FR), discrete sample (FR), nutrient autoanalyzer
          (FR), profile (FR), salinometer (FR), silicate (FR), temperature sensor
          (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PH METERS > PH METERS,
        PHSPHT, PH_TOT, SALINITY, WATER TEMPERATURE, oceanography, pH, pH sensor,
        phosphate, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PH METERS
          > PH METERS (FR), PHSPHT (FR), PH_TOT (FR), SALINITY (FR), WATER TEMPERATURE
          (FR), oceanography (FR), pH (FR), pH sensor (FR), phosphate (FR), physical
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Total alkalinity, pH on total scale, water temperature, salinity, silicate,
      nitrate, phosphate, delta C13, and other measurements collected from profile
      and discrete sample observations during the CCGS Amundsen GEOTRACES cruise ArcticNet1503
      (EXPOCODE 18DL20150905) in the Arctic Ocean and Northwestern Passages from 2015-09-05
      to 2015-10-01 (NCEI Accession 0253753)
    fr: Total alkalinity, pH on total scale, water temperature, salinity, silicate,
      nitrate, phosphate, delta C13, and other measurements collected from profile
      and discrete sample observations during the CCGS Amundsen GEOTRACES cruise ArcticNet1503
      (EXPOCODE 18DL20150905) in the Arctic Ocean and Northwestern Passages from 2015-09-05
      to 2015-10-01 (NCEI Accession 0253753) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0253753
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-150.001, 71.006, -96.754, 76.993]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
